@charset "utf-8";

body {
    background: #fff;
}

/* secCmnIndexTop */
.secCmnIndexTop{
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    background: url(../img/reason/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnIndexTop .titJpn{
    font-size: 18px;
    font-weight: bold;
    margin-top: 28px;
}
@media only screen and (max-width:767px){
    .secCmnIndexTop{
        height: 45.334vw;
        min-height: 170px;
        background: url(../img/reason/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnIndexTop .titEng img{
        width: auto;
        height: 26px;
    }
    .secCmnIndexTop .titJpn{
        font-size: 14px;
        margin-top: 14px;
    }
}
/* secFlowBtn */
.secFlowBtn{
    margin-top: 120px;
    padding-bottom: 150px;
}
.secFlowBtn .tit{
    font-size: 28px;
    color: var(--mainColor);
    text-align: center;
    font-weight: 700;
}
.secFlowBtn .list{
    display: flex;
    margin-top: 60px;
}
.secFlowBtn .item{
    width: calc(50% - 30px);
}
.secFlowBtn .item:nth-child(2){
    margin-left: 60px;
}
.secFlowBtn .itemTit{
    font-size: 24px;
    color: var(--mainColor);
    text-align: center;
    font-weight: 700;
}
.secFlowBtn .inner{
    margin-top: 30px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.secFlowBtn .imgBox{
    position: relative;
}
.secFlowBtn .img{
    overflow: hidden;
    border-radius: 150px;
}
.secFlowBtn .imgTxtBox{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-flow: column;
}
.secFlowBtn .imgTit{
    font-size: 34px;
    font-weight: bold;
}
.secFlowBtn .imgTxt{
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
.secFlowBtn .btnTxt{
    position: relative;
    border-radius: 3px;
    width: 320px;
    height: 71px;
    margin: -38px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #22304f;
    background: var(--reservationColor);
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
}
.secFlowBtn .item:nth-child(2) .btnTxt{
    background: var(--brandColor);
    color: #fff;
}
@media only screen and (max-width:767px){
    .secFlowBtn{
        margin-top: 60px;
        padding-bottom: 60px;
    }
    .secFlowBtn .tit{
        font-size: 18px;
    }
    .secFlowBtn .list{
        display: block;
        margin-top: 25px;
    }
    .secFlowBtn .item{
        width: 100%;
    }
    .secFlowBtn .item:nth-child(2){
        margin: 30px auto 0;
    }
    .secFlowBtn .itemTit{
        font-size: 16px;
    }
    .secFlowBtn .inner{
        margin-top: 15px;
    }
    .secFlowBtn .img{
        border-radius: 95px;
    }
    .secFlowBtn .imgTit{
        font-size: 24px;
    }
    .secFlowBtn .imgTxt{
        font-size: 13px;
        margin-top: 20px;
    }
    .secFlowBtn .btnTxt{
        width: 260px;
        height: 50px;
        margin: -25px auto 0;
        font-size: 12px;
    }
}
  
/* secConcept */
.secConcept{
    margin-top: 26px;
}
.secConcept .bgBox{
    height: 925px;
    padding-top: 105px;
    position: relative;
}
.secConcept .bgBox::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.secConcept .bgBox.lazyloaded::after{
    background: url(../img/reason/bgConcept.jpg) center top /cover;
}
.secConcept .wrapper{
    position: relative;
    z-index: 10;
}
.secConcept .topTit{
    border: solid 1px #fff;
    position: relative;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 34px;
    letter-spacing: 2px;
    font-weight: bold;
    color: #fff;
}
.secConcept .topTit::after{
    position: absolute;
    content: "";
    width: calc(100% + 12px);
    height: calc(100% + 12px);
    border: solid 1px #fff;
    left: -6px;
    top: -6px;
}
.secConcept .flexBox{
    margin-top: 65px;
    position: relative;
}
.secConcept .txtBox{
    width: 495px;
    margin: 0 0 0 auto;
    padding-top: 60px;
}
.secConcept .tit{
    font-size: 30px;
    letter-spacing: normal;
    font-weight: bold;
    color: #fff;
    margin-top: 29px;
}
.secConcept .txt{
    font-size: 15px;
    line-height: 2;
    color: #fff;
    margin-top: 27px;
    letter-spacing: normal;
}
.isDesktopIpad .secConcept .txt{
    font-size: 11px;
}
.secConcept .img{
    position: absolute;
    top: 0;
    left: calc(50% - 960px);
}
@media only screen and (max-width:767px){
    .secConcept{
        margin-top: 20px;
    }
    .secConcept .bgBox{
        height: 100%;
        padding-top: 30px;
    }
    .secConcept .bgBox::after{
        height: calc(100% - 16vw);
    }
    .secConcept .bgBox.lazyloaded::after{
        background: url(../img/reason/bgConcept_sp.jpg) center top /cover;
    }
    .secConcept .topTit{
        height: 45px;
        font-size: 15px;
        letter-spacing: normal;
    }
    .secConcept .topTit::after{
        width: calc(100% - 6px);
        height: calc(100% - 6px);
        left: 3px;
        top: 3px;
    }
    .secConcept .flexBox{
        margin-top: 30px;
    }
    .secConcept .txtBox{
        width: 100%;
        margin: 0;
        padding-top: 0;
    }
    .secConcept .titImg{
        width: 179px;
    }
    .secConcept .tit{
        font-size: 18px;
        margin-top: 12px;
    }
    .secConcept .txt{
        font-size: 13px;
        line-height: 1.84;
        margin-top: 15px;
    }
    .secConcept .img{
        position: static;
        margin: 35px auto 0;
    }
}
/* secTab */
.secTab{
    margin-top: 304px;
}
.secTab .topTit{
    text-align: center;
}
.secTab .topTit01{
    display: block;
    font-size: 30px;
    font-weight: bold;
}
.secTab .topTit02{
    display: block;
    font-size: 38px;
    font-weight: bold;
    margin-top: 20px;
}
.secTab .color{
    font-size: 50px;
    color: #f95b0d;
    position: relative;
    top: 2px;
}
.secTab .list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}
.secTab .item{
    width: 32.5%;
    margin-right: 1.25%;
    height: auto;
}
.secTab .item:nth-child(3n){
    margin-right: 0;
}
.secTab .item:nth-child(n+4){
    margin-top: 1.25%;
}
.secTab .inner{
    display: block;
    height: 100%;
    position: relative;
    color: #2d2a28;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
    border-radius: 3px;
    border: solid 1px #dcdcdc;
}
.secTab .inner::after{
    position: absolute;
    content: "";
    width: 26px;
    height: 26px;
    border: solid 1px #989695;
    bottom: 25px;
    left: calc(50% - 13px);
    border-radius: 50%;
}
.secTab.lazyloaded .inner::after{
    background: url(../img/reason/iconTab.gif) center center / 8px auto no-repeat #fff;
}
.secTab .titBox{
    background: #f95b0d;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15.5px 20px;
    width: calc(100% + 2px);
    position: relative;
    left: -1px;
    top: -1px;
    border-radius: 3px 3px 0 0;
}
.secTab .tit{
    font-size: 14px;
    font-weight: bold;
    padding-right: 20px;
}
.secTab .number{
    font-size: 24px;
    font-weight: bold;
    flex-shrink: 0;
}
.secTab .txtBox{
    height: 188px;
    display: flex;
    align-items: center;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    padding-bottom: 45px;
}
.secTab .txt{
    font-size: 16px;
    font-weight: bold;
}
.secTab .subTxt{
    font-size: 28px;
    line-height: 1.28;
    margin-top: 13px;
    font-weight: bold;
}
@media only screen and (max-width:767px){
    .secTab{
        margin-top: 50px;
    }
    .secTab .topTit01{
        font-size: 15px;
    }
    .secTab .topTit02{
        font-size: 18px;
        margin-top: 6px;
    }
    .secTab .color{
        font-size: 32px;
        top: 2px;
    }
    .secTab .list{
        margin-top: 20px;
    }
    .secTab .item{
        width: calc(50% - 4.5px);
        margin-right: 9px;
    }
    .secTab .item:nth-child(3n){
        margin-right: 9px;
    }
    .secTab .item:nth-child(2n){
        margin-right: 0;
    }
    .secTab .item:nth-child(n+3){
        margin-top: 10px;
    }
    .secTab .inner::after{
        width: 21px;
        height: 21px;
        bottom: 14px;
        left: calc(50% - 10.5px);
    }
    .secTab.lazyloaded .inner::after{
        background: url(../img/reason/iconTab.gif) center center / 7px auto no-repeat #fff;
    }
    .secTab .titBox{
        padding: 9px 10px;
    }
    .secTab .tit{
        font-size: 12px;
        padding-right: 15px;
    }
    .secTab .number{
        font-size: 12px;
    }
    .secTab .txtBox{
        height: auto;
        display: block;
        padding: 9px 2px 42px;
    }
    .secTab .txt{
        font-size: 12px;
        letter-spacing: -0.7px;
        line-height: 1.5;
    }
    .secTab .subTxt{
        font-size: 15px;
        line-height: 1.33;
        margin-top: 4px;
    }
}
@media only screen and (max-width:374px){
    .secTab .txt{
        font-size: 11px;
    }
}
@media only screen and (max-width:359px){
    .secTab .txt{
        font-size: 10px;
    }
}
/* secList */
.secList .item{
    padding: 100px 0;
}
.secList.lazyloaded .item:nth-child(2n){
    background: url(../img/reason/bgList.gif) repeat;
}
.secList .wrapper{
    position: relative;
    z-index: 10;
}
.secList .topTitBox{
    display: flex;
    align-items: center;
    padding-left: 30px;
    position: relative;
    z-index: 15;
}
.secList .topTit{
    font-size: 24px;
    font-weight: bold;
    padding: 4px 4px;
    background: #f95b0d;
    color: #fff;
}
.secList .number{
    position: relative;
    margin-left: 15px;
}
.secList .number::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -20px;
    background: #f95b0d;
}
.secList .img{
    margin-top: -30px;
}
.secList .flexBox{
    display: flex;
    margin-top: 53px;
}
.secList .tit{
    font-size: 32px;
    font-weight: bold;
    line-height: 55px;
    margin-top: 4px;
    letter-spacing: normal;
    padding-right: 20px;
}
.secList .color{
    font-size: 42px;
    background: linear-gradient(transparent 70%, #fedf00 70%, #fedf00 95%, transparent 95%);
}
.secList .txtBox{
    width: calc(100% - 525px);
    flex-shrink: 0;
    margin-left: auto;
}
.secList .txt{
    font-size: 15px;
    line-height: 2;
    letter-spacing: normal;
}
.secList .txt + .txt{
    margin-top: 30px;
}
@media only screen and (max-width:767px){
    .secList .item{
        padding: 50px 0;
    }
    .secList .topTitBox{
        display: block;
        text-align: center;
        padding-left: 0;
    }
    .secList .topTit{
        font-size: 15px;
        font-weight: bold;
        padding: 0;
        background: none;
        color: #f95b0d;
    }
    .secList .number{
        margin: 10px auto 0;
    }
    .secList .item:nth-child(1) .number{
        width: 34px;
    }
    .secList .item:nth-child(2) .number{
        width: 39px;
    }
    .secList .item:nth-child(3) .number{
        width: 40px;
    }
    .secList .item:nth-child(4) .number{
        width: 41px;
    }
    .secList .item:nth-child(5) .number{
        width: 39px;
    }
    .secList .item:nth-child(6) .number{
        width: 40px;
    }
    .secList .number::after{
        bottom: -10px;
    }
    .secList .img{
        margin-top: -15px;
    }
    .secList .flexBox{
        display: block;
        width: calc(100% - 20px);
        margin: 25px auto 0;
    }
    .secList .tit{
        font-size: 16px;
        line-height: 28px;
        margin-top: 0;
        padding: 0;
    }
    .secList .color{
        font-size: 20px;
        background: linear-gradient(transparent 70%, #fedf00 70%, #fedf00 95%, transparent 95%);
    }
    .secList .txtBox{
        width: 100%;
        margin: 10px auto 0;
    }
    .secList .txt{
        font-size: 13px;
        line-height: 1.84;
        letter-spacing: normal;
    }
    .secList .txt + .txt{
        margin-top: 0;
    }
}
.secList .mainTxtItem{
    margin: 63px auto 0;
    width: calc(100% - 10px);
    padding: 35px 40px;
    display: flex;
    align-items: center;
    background: #fffce5;
}
.secList .mainImgBox{
    display: flex;
}
.secList .mainImg{
    position: relative;
}
.secList .mainImg::after{
    position: absolute;
    content: "";
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    top: -1px;
    left: -1px;
    border: solid 1px #f3f3f3;
}
.secList .mainImg:nth-child(2){
    margin-left: 9px;
}
.secList .mainTxtBox{
    width: calc(100% - 333px);
    padding: 0 0 0 40px;
}
.secList .mainTxt{
    font-size: 15px;
    line-height: 2;
}
.secList .mainTxt + .mainTxt{
    margin-top: 30px;
}
@media only screen and (max-width:767px){
    .secList .mainTxtItem{
        margin: 24px auto 0;
        width: calc(100% - 20px);
        padding: 30px 10px 25px;
        display: block;
    }
    .secList .mainImgBox{
        justify-content: center;
    }
    .secList .mainImg{
        width: 81px;
    }
    .secList .mainImg:nth-child(2){
        margin-left: 8px;
    }
    .secList .mainTxtBox{
        width: 100%;
        padding: 15px 0 0;
    }
    .secList .mainTxt{
        font-size: 13px;
        line-height: 1.84;
        letter-spacing: normal;
    }
    .secList .mainTxt + .mainTxt{
        margin-top: 0;
    }
}
.secList .photList{
    margin-top: 63px;
    display: flex;
    justify-content: center;
}
.secList .photItem{
    width: 31.667%;
    margin-right: 2.4995%;
}
.secList .photItem:last-child{
    margin-right: 0;
}
.secList .btnBox{
    width: 420px;
    margin: 50px auto 0;
}
.secList .btnInner{
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
    border: solid 1px #dcdcdc;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #fff;
    font-size: 14px;
    font-weight: bold;
    color: #2d2a28;
    height: 71px;
}
.secList .btnTxt{
    position: relative;
    padding-left: 20px;
}
.secList .btnTxt::after{
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    left: 0;
    top: calc(50% - 4.5px);
}
.secList.lazyloaded .btnTxt::after{
    background: url(../img/reason/iconListBtnTxt.gif) center top / cover;
}
@media only screen and (max-width:767px){
    .secList .photList{
        margin: 25px auto 0;
        width: calc(100% - 20px);
    }
    .secList .photItem{
        width: 32.958%;
        margin-right: 0.563%;
    }
    .secList #item06 .photItem{
        width: 49.296%;
        margin-right: 1.408%;
    }
    .secList #item06 .photItem:last-child{
        margin-right: 0;
    }
    .secList .btnBox{
        width: calc(100% - 20px);
        margin: 30px auto 0;
    }
    .secList .btnInner{
        font-size: 12px;
        height: 50px;
    }
}
.secList .renobeBox{
    width: calc(100% - 10px);
    margin: 63px auto 0;
    background: #fffce5;
    padding: 70px;
}
.secList .renobeTit{
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.secList .renobeBox .btnBox{
    margin: 30px auto 0;
}
@media only screen and (max-width:767px){
    .secList .renobeBox{
        width: calc(100% - 20px);
        margin: 22px auto 0;
        padding: 25px 20px 30px;
    }
    .secList .renobeTit{
        font-size: 15px;
        line-height: 1.73;
    }
    .secList .renobeBox .btnBox{
        margin: 15px auto 0;
        width: 100%;
    }
}
@media only screen and (max-width:359px){
    .secList .renobeTit{
        font-size: 14px;
    }
}
  